---
test_outgoing_email:
  title: Testeaza trimiterea unui email
  content: >
    Livrarea unui email depinde de setarile serverului (php.ini) si/sau setarile SMTP.
  links:
    - 
      title: Selecteaza un email pentru a seta configurarile SMTP (de trimitere)
      href: /scp/emails.php
from:
  title: Expeditor
  0: >

to:
  title: Destinatar
  0: >

subject:
  title: Subiect
  0: >

message:
  title: Mesaj
  0: >

